Subject: Re: [PATCH v4] powerpc/5200: Add mpc5200-spi (non-PSC) device driver

From: Wolfram Sang <[email-masked]>
Date: Wed, 21 Oct 2009 15:17:47 +0200

Hi Grant,

On Wed, Jun 17, 2009 at 08:55:01PM -0600, Grant Likely wrote:
> From: Grant Likely <[email-masked]>
> 
> Adds support for the dedicated SPI device on the Freescale MPC5200(b)
> SoC.
> 
> Signed-off-by: Grant Likely <[email-masked]>

do you have an updated version to share? Or is V4 still 'status quo'?

Genki de ;)

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |